package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum IsDraftEnum {

    /**
     * 非草稿
     */
    NO_DRAFT("0", "非草稿"),

    /**
     * 草稿
     */
    DRAFT("1", "草稿"),
    ;

    private String value;
    private String desc;

}
